i2o_pci_remove
Prev | I2O message devices | Next

## Name

i2o_pci_remove — Removes a I2O controller from the system

## Synopsis

`void __devexit i2o_pci_remove (` | struct pci_dev * | pdev`)`;

## Arguments

`pdev`

  I2O controller which should be removed

## Description

Reset the I2O controller, disable interrupts and remove all allocated resources.

Prev | Up | Next
i2o_pci_probe | Home | i2o_pci_init